function FileData_Pairs(x)
{
x.t("passed","tibemsdestinationinfo");
x.t("422","tibemsadmin_getproducerstatistics");
x.t("parameter","description");
x.t("create","tibemsqueueinfo");
x.t("description","queueinfo");
x.t("426","tibco");
x.t("tibemsadmin_getconsumers","tibemsadmin_getproducerstatistics");
x.t("tibemsadmin_getconsumers","page");
x.t("end-call","parameters");
x.t("tibemsqueueinfo_create","tibemsqueueinfo_create");
x.t("tibemsqueueinfo_create","function");
x.t("tibemsqueueinfo_create","tibco");
x.t("tibemsqueueinfo_create","tibemsqueueinfo");
x.t("tibemsqueueinfo_create","using");
x.t("queueinfo","const");
x.t("queueinfo","store");
x.t("queueinfo","reference");
x.t("tibems-status","end-call");
x.t("new","tibemsqueueinfo");
x.t("tibems_status","tibemsqueueinfo_create");
x.t("cobol","call");
x.t("enterprise","message");
x.t("504","tibemsadmin_getconsumers");
x.t("queuename","create");
x.t("queuename","cobol");
x.t("queuename","include");
x.t("guide","tibemstopicinfo_create");
x.t("specified","name");
x.t("name","queuename");
x.t("name","returning");
x.t("name","may");
x.t("name","tibemsqueueinfo");
x.t("char","queuename");
x.t("returning","tibems-status");
x.t("const","char");
x.t("argument","tibemsadmin_getconsumers");
x.t("parameters","parameter");
x.t("store","new");
x.t("functions","name");
x.t("tibemstopicinfo_create","page");
x.t("tibemsadmin_getproducerstatistics","functions");
x.t("tibemsadmin_getproducerstatistics","page");
x.t("function","purpose");
x.t("function","used");
x.t("software","chapter");
x.t("chapter","administration");
x.t("may","passed");
x.t("may","include");
x.t("wildcards","wildcards");
x.t("wildcards","tibco");
x.t("wildcards","remarks");
x.t("wildcards","information");
x.t("purpose","create");
x.t("reference","queueinfo");
x.t("reference","name");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("include","wildcards");
x.t("declaration","tibems_status");
x.t("location","queuename");
x.t("remarks","function");
x.t("page","422");
x.t("page","426");
x.t("page","504");
x.t("tibemsdestinationinfo","argument");
x.t("information","wildcards");
x.t("tibemsqueueinfo","tibemsqueueinfo_create");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","object");
x.t("administration","tibemsqueueinfo");
x.t("call","tibemsqueueinfo_create");
x.t("call","call");
x.t("used","create");
x.t("service","user\u2019s");
x.t("using","reference");
x.t("object","specified");
x.t("object","name");
x.t("object","may");
x.t("object","declaration");
x.t("object","location");
x.t("user\u2019s","guide");
}
